@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; background: url(bgrepeat.jpg?t=1781686146706)top center repeat-y;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; background: url(bgrepeat_m.jpg?t=1781686146706)top center repeat-y; background-size: 100%;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.png?t=1781686146706) no-repeat center top;}
.bgdeco { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgdeco.png?t=1781686146706) repeat-y center top; transition: 0.5s linear; pointer-events: none;}
}
@media screen and (max-width:767px){
  .bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtop_m.png?t=1781686146706) no-repeat center 44px; background-size: 100%;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/

}

/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
.for_m { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
    .for_m { display: inherit !important;}
	}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}

/*共用樣式*/
.PD_box { width: 96%; margin: 0 auto;}
@media screen and (max-width:767px){
}

/*公版樣式*/
.PD_layout[data-pd-li=BN] ul,
.PD_layout[data-pd-li=BN-AWD] ul { padding: 0; grid-gap: 0;}
@media screen and (max-width:767px){
  .PD_layout ul { width: 100%;}
}

/*折價券*/
.Area .Area_coupon { width: 96%; margin: 0 auto;}
.Area .Area_coupon ul { grid-gap: 0;}
.Area .Area_coupon ul li .PD_img { padding: 0;}
@media screen and (max-width:767px){
}

/*登記*/
.Area .Area_danji .danji_box { margin-bottom: 0;}
.Area .Area_danji .danji_box .box_1 { width: 96%;}
.Area .warningTxt h3 { padding: 0;}
@media screen and (max-width:767px){
}

/*版頭*/
.Area_top {height:666px ;}
.Area_top .Area960 { position: relative;}
.Area_top .mainsubtitle { position: absolute; top: 195px; left: 0; width: 100%; z-index: 0;}
.Area_top .mainsubtitle .Area_swiper_box { padding-bottom: 0;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 90px;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout li { background-color: transparent; pointer-events: none;}
.Area_top .topPD { position: absolute; top: 195px; left: 0; width: 100%; z-index: 0;}
.Area_top .topPD .Area_swiper_box { padding-bottom: 0;}
.Area_top .topPD .Area_swiper_box .PD_layout ul { height: 470px;}
.Area_top .topPD .Area_swiper_box .PD_layout ul li { position: relative; background-color: transparent; opacity: 0; transform: translate(5%,0);}
.Area_top .topPD .Area_swiper_box .PD_layout ul li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}
.Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into { position: absolute; top: 210px; left: 83px;width:40% ;}
.Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into h3,
.Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into h4 { color: #fff; font-size: 22px;}
.Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into p { color: #ffdb9e;}
.Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into del { color: #e7e7e7;}
.Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into del,
.Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into b,
.Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into .money,
.Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into small { font-size: 18px;}
.Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into .Price { font-size: 38px;}
@media screen and (max-width:767px){
  .Area_top {height:70vw ;}
  .Area_top .mainsubtitle { top: 19.5vw;}
  .Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 10vw;}
  .Area_top .topPD { top: 20vw;}
  .Area_top .topPD .Area_swiper_box .PD_layout ul { height: 48vw;}
  .Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into { top: 18vw; left: 8vw; width: 41%;}
  .Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into h3,
  .Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into h4 { font-size: 15px;}
  .Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into del,
  .Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into b,
  .Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into .money,
  .Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into small { font-size: 14px;}
  .Area_top .topPD .Area_swiper_box .PD_layout ul li .PD_into .Price { font-size: 28px;}
}
/** 倒數 **/
.TimerNick { position: absolute; top: 295px; left: 40px; margin: 0; padding: 0; z-index: 0; text-align: left;}
.TimerNick .FontStyle { display: inline-block; width: 45px; font: bold 35px/38px "Century Gothic"; color: #000; letter-spacing: -1px;}
.TimerNick div:nth-of-type(2),
.TimerNick div:nth-of-type(3) { width: 45px;}
.TimerNick span { padding-right: 5px; font: bold 24px/38px "微軟正黑體","Microsoft JhengHei"; letter-spacing: -0.05em; color: #000;}
@media screen and (max-width:767px){
  .TimerNick { top: 27vw; left: 4vw; width: 50%;}
  .TimerNick .FontStyle { width: 4vw; font: bold 3.8vw/11vw "Century Gothic";}
  .TimerNick div:nth-of-type(2),
  .TimerNick div:nth-of-type(3) { width: 4vw;}
  .TimerNick span { padding-right: 0.1vw; font: bold 3.2vw/11vw "微軟正黑體","Microsoft JhengHei";}
}
/*提醒我按鈕*/
.mo_remind_btn { z-index: 5; position: absolute !important; right: 0; top: 57vw; width: 22%;}

/*最強省錢攻略*/
.Area01 {}
.Area01 .discount ul li { pointer-events: none;}
@media screen and (max-width:767px){
  .Area01 {}
}

/*好康搶先看*/
.Area02 {}
.Area02 .A2_box { margin-bottom: 10px;}
.Area02 .A2_box:last-child { margin-bottom: 0;}
.Area02 .subtitle01 { background: url(Area02_subtitlebg01.png?t=1781686146706)top center no-repeat; background-size: 100%;}
.Area02 .subtitle02 { background: url(Area02_subtitlebg02.png?t=1781686146706)top center no-repeat; background-size: 100%;}
.Area02 .PD_layout-D1_02B .PD_slide { background-color: transparent; background: url(Area02_bg.png?t=1781686146706)top center no-repeat; background-size: 100%; border-radius: 0 !important;}
.Area02 .PD_layout-D1_02B ul li .PD_img {width: 45% !important;}
.Area02 .PD_layout[data-pd-style=off][data-pd-br="1"] .PD_img img { border-radius: 50%; padding: 1.18em 0.7em;}
.Area02 .PD_layout-D1_02B ul li .PD_into {width: 55% !important;}
.Area02 .PD_layout-D1_02B ul li .PD_into h3,
.Area02 .PD_layout-D1_02B ul li .PD_into h4 { color: #fcd99c;}
@media screen and (max-width:767px){
  .Area02 {}
  .Area02 .A2_box { margin-bottom: 5vw;}
  .Area02 .PD_layout[data-pd-style=off][data-pd-br="1"] .PD_img img { padding: 0.6em 0.3em;}
  .Area02 .PD_layout-D1_02B ul li .PD_into { padding-left: 0.8vw;}
  .Area02 .PD_layout-D1_02B ul li .PD_into h3 { margin-top: 0.5em;}
}

/*大牌強打*/
.Area03 {}
@media screen and (max-width:767px){
  .Area03 {}
}



/*飛利浦品牌旗艦*/
.Area05 {}
.Area05 .btn { width: 100%; margin: 0 auto;}
.Area05 .btn ul { grid-gap: 0 20px;}
.Area05 .btn ul li { margin-bottom: 20px;}
.Area05 .btn ul li:nth-child(4),
.Area05 .btn ul li:nth-child(5),
.Area05 .btn ul li:nth-child(6) { margin-bottom: 0;}
@media screen and (max-width:767px){
  .Area05 {}
  .Area05 .btn { width: 90%;}
  .Area05 .btn ul { grid-gap: 0 0.5em;}
  .Area05 .btn ul li { margin-bottom: 0.5em;}
}




/*毛孩最愛品牌*/
.Area_6x4 {}
.Area_6x4 .txt ul {height: 155px;}

.Area_6x4 .box_all {position: relative;}
.Area_6x4 .box_txt4 {position: absolute;margin: 0 auto;height: auto;width: auto;}
.Area_6x4 .text02 {width: 100%;margin: auto;height: 160px;}
.Area_6x4 .text02 .PD_layout {width: 74%;}
.Area_6x4 .text02 .PD_layout .PD_into {display: flex;flex-direction: row;margin-top: 0;}
.Area_6x4 .text02 .PD_layout .PD_into .PD_logo {width: 20%;left: 107px;top: 34px;position: relative;}  
.Area_6x4 .text02 .PD_layout .PD_into h3 {width: 50%;color: #fff;margin-top: 47px;left: 240px;position: relative;font: 50px/50px "Noto Sans CJK SC";font-weight: 700;} 
.Area_6x4 .Area_swiper {width: 90%;left: 3px;top: 0;}
.Area_6x4 .bg_top {position: absolute;margin: 0 auto;width: 100%;height: auto;top: 0;z-index: 0;}
.Area_6x4 .bg_top img {width: 100%;}
@media screen and (max-width:767px){
  .Area_6x4 {height: 78vw;margin-bottom:5vw ;}
  .Area_6x4 .txt ul {height: 16.5vw;}
  
  .Area_6x4 .box_all {position: relative;}
  .Area_6x4 .text02 {height: 17vw;}	
  .Area_6x4 .text02 .PD_layout {width: 94%;}
  .Area_6x4 .text02 .PD_layout .PD_into{display: flex;flex-direction: row;margin-top: 0vw;margin-bottom: 0;}
  .Area_6x4 .text02 .PD_layout .PD_into .PD_logo {width: 27%;top: 2vw;left: 7vw;position: relative;}  
  .Area_6x4 .text02 .PD_layout .PD_into h3{width: 58%;margin-left: 0;font-size: 20px;line-height: 1.2em;color: #fff;margin-top: 5vw;left: 13.5vw;} 
  .Area_6x4 .Area_swiper {width: 96%;left: 0vw;top: 0;}

  .Area_6x4 .bg_top {position: absolute;margin: 0vw auto 0;width: 100%;top:0;}
  .Area_6x4 .bg_top img {width: 100%;}
}



/*品類館*/
@media screen and (min-width: 768px){
  .Area15 {}
  .Area15 .layout_BN {width: 65%;}
  .Area15 .layout_BN ul {padding: 0;grid-gap:0;}
  .Area15 .layout_BN ul li {padding: 0 10px;}
  }
  @media screen and (max-width:767px){
    .Area15 {}
    .Area15 .layout_BN {width: 96%;}
    .Area15 .layout_BN ul {padding: 0;grid-gap:0;}
    .Area15 .layout_BN ul li {padding: 0 1vw;}
  }
